# Mystique

## About

Mystique provides a curated collection of IPTV channels from around the world. The channels are organized by both countries and cultural groups for easy access.

## Usage

1. **Complete Playlist**: Use the main `mystique.m3u` file for access to all channels
2. **Country-Specific**: Individual country playlists are available in the `countries/` directory
3. **Cultural Groups**: Cultural/linguistic group playlists are available in the `cultural-groups/` directory

## Statistics

- Total Channels: 1883
- Countries Available: 72
- Cultural Groups: 18

## Available Playlists

| Playlist | Channels | Link |
|----------|-----------|------|
| **Complete (All channels)** | 1883 | [mystique.m3u](mystique.m3u) |
| **───────── Countries ─────────** | | |
| 24/7 by Mystique | 4 | [24_7_by_mystique.m3u](countries/24_7_by_mystique.m3u) |
| Africa | 1 | [africa.m3u](countries/africa.m3u) |
| Albania | 31 | [albania.m3u](countries/albania.m3u) |
| Arabia | 6 | [arabia.m3u](countries/arabia.m3u) |
| Armenia | 6 | [armenia.m3u](countries/armenia.m3u) |
| Aruba | 12 | [aruba.m3u](countries/aruba.m3u) |
| Australia | 34 | [australia.m3u](countries/australia.m3u) |
| Austria | 6 | [austria.m3u](countries/austria.m3u) |
| Azerbaijan | 8 | [azerbaijan.m3u](countries/azerbaijan.m3u) |
| Belarus | 7 | [belarus.m3u](countries/belarus.m3u) |
| Belgium | 15 | [belgium.m3u](countries/belgium.m3u) |
| Bosina and Herzegovina | 1 | [bosina_and_herzegovina.m3u](countries/bosina_and_herzegovina.m3u) |
| Brazil | 54 | [brazil.m3u](countries/brazil.m3u) |
| Bulgaria | 50 | [bulgaria.m3u](countries/bulgaria.m3u) |
| Canada | 196 | [canada.m3u](countries/canada.m3u) |
| Caribbean | 5 | [caribbean.m3u](countries/caribbean.m3u) |
| Croatia | 12 | [croatia.m3u](countries/croatia.m3u) |
| Cyprus | 14 | [cyprus.m3u](countries/cyprus.m3u) |
| Czechia | 25 | [czechia.m3u](countries/czechia.m3u) |
| Denmark | 30 | [denmark.m3u](countries/denmark.m3u) |
| Estoina | 29 | [estoina.m3u](countries/estoina.m3u) |
| Finland | 23 | [finland.m3u](countries/finland.m3u) |
| France | 26 | [france.m3u](countries/france.m3u) |
| Georgia | 3 | [georgia.m3u](countries/georgia.m3u) |
| Germany | 17 | [germany.m3u](countries/germany.m3u) |
| Greece | 3 | [greece.m3u](countries/greece.m3u) |
| Guyana | 14 | [guyana.m3u](countries/guyana.m3u) |
| Hungary | 19 | [hungary.m3u](countries/hungary.m3u) |
| Iceland | 11 | [iceland.m3u](countries/iceland.m3u) |
| India | 27 | [india.m3u](countries/india.m3u) |
| Indonesia | 2 | [indonesia.m3u](countries/indonesia.m3u) |
| Ireland | 9 | [ireland.m3u](countries/ireland.m3u) |
| Israel | 20 | [israel.m3u](countries/israel.m3u) |
| Italy | 17 | [italy.m3u](countries/italy.m3u) |
| Japan | 10 | [japan.m3u](countries/japan.m3u) |
| Kosovo | 4 | [kosovo.m3u](countries/kosovo.m3u) |
| Latin America | 270 | [latin_america.m3u](countries/latin_america.m3u) |
| Latvia | 7 | [latvia.m3u](countries/latvia.m3u) |
| Lithuania | 7 | [lithuania.m3u](countries/lithuania.m3u) |
| Luxembourg | 2 | [luxembourg.m3u](countries/luxembourg.m3u) |
| Malta | 4 | [malta.m3u](countries/malta.m3u) |
| Mexico | 56 | [mexico.m3u](countries/mexico.m3u) |
| Moldova | 7 | [moldova.m3u](countries/moldova.m3u) |
| Montenegro | 2 | [montenegro.m3u](countries/montenegro.m3u) |
| Netherlands | 24 | [netherlands.m3u](countries/netherlands.m3u) |
| New Zealand | 19 | [new_zealand.m3u](countries/new_zealand.m3u) |
| Nordic | 1 | [nordic.m3u](countries/nordic.m3u) |
| North Korea | 1 | [north_korea.m3u](countries/north_korea.m3u) |
| North Macedonia | 8 | [north_macedonia.m3u](countries/north_macedonia.m3u) |
| Norway | 18 | [norway.m3u](countries/norway.m3u) |
| Pakistan | 2 | [pakistan.m3u](countries/pakistan.m3u) |
| Poland | 43 | [poland.m3u](countries/poland.m3u) |
| Portugal | 47 | [portugal.m3u](countries/portugal.m3u) |
| Romania | 54 | [romania.m3u](countries/romania.m3u) |
| Russia | 7 | [russia.m3u](countries/russia.m3u) |
| San Marino | 2 | [san_marino.m3u](countries/san_marino.m3u) |
| Saudi Arabia | 2 | [saudi_arabia.m3u](countries/saudi_arabia.m3u) |
| Serbia | 8 | [serbia.m3u](countries/serbia.m3u) |
| Singapore | 3 | [singapore.m3u](countries/singapore.m3u) |
| Slovakia | 17 | [slovakia.m3u](countries/slovakia.m3u) |
| Slovenia | 3 | [slovenia.m3u](countries/slovenia.m3u) |
| South Africa | 3 | [south_africa.m3u](countries/south_africa.m3u) |
| South Korea | 14 | [south_korea.m3u](countries/south_korea.m3u) |
| Spain | 28 | [spain.m3u](countries/spain.m3u) |
| Sri Lanka | 3 | [sri_lanka.m3u](countries/sri_lanka.m3u) |
| Sweden | 4 | [sweden.m3u](countries/sweden.m3u) |
| Switzerland | 31 | [switzerland.m3u](countries/switzerland.m3u) |
| Thailand | 2 | [thailand.m3u](countries/thailand.m3u) |
| Turkey | 35 | [turkey.m3u](countries/turkey.m3u) |
| Ukraine | 11 | [ukraine.m3u](countries/ukraine.m3u) |
| United Kingdom | 79 | [united_kingdom.m3u](countries/united_kingdom.m3u) |
| United States | 308 | [united_states.m3u](countries/united_states.m3u) |
| **───────── Cultural Groups ─────────** | | |
| Anglosphere | 656 | [anglosphere.m3u](cultural-groups/anglosphere.m3u) |
| Arabic | 56 | [arabic.m3u](cultural-groups/arabic.m3u) |
| Baltic | 14 | [baltic.m3u](cultural-groups/baltic.m3u) |
| Benelux | 24 | [benelux.m3u](cultural-groups/benelux.m3u) |
| Francophone | 74 | [francophone.m3u](cultural-groups/francophone.m3u) |
| Germanosphere | 23 | [germanosphere.m3u](cultural-groups/germanosphere.m3u) |
| Hellenic | 17 | [hellenic.m3u](cultural-groups/hellenic.m3u) |
| Hispanic | 354 | [hispanic.m3u](cultural-groups/hispanic.m3u) |
| Indosphere | 32 | [indosphere.m3u](cultural-groups/indosphere.m3u) |
| Japanese | 10 | [japanese.m3u](cultural-groups/japanese.m3u) |
| Korean | 15 | [korean.m3u](cultural-groups/korean.m3u) |
| Lusophone | 101 | [lusophone.m3u](cultural-groups/lusophone.m3u) |
| Malaysphere | 2 | [malaysphere.m3u](cultural-groups/malaysphere.m3u) |
| Nordic | 86 | [nordic.m3u](cultural-groups/nordic.m3u) |
| Sinosphere | 3 | [sinosphere.m3u](cultural-groups/sinosphere.m3u) |
| Slavic | 157 | [slavic.m3u](cultural-groups/slavic.m3u) |
| Thai | 2 | [thai.m3u](cultural-groups/thai.m3u) |
| Turkic | 43 | [turkic.m3u](cultural-groups/turkic.m3u) |
## Legal Notice

This playlist is a collection of publicly available IPTV streams. Please check your local laws regarding IPTV streaming before using this playlist.
